Subject: [PATCH v5 2/8] phy: miphy28lp: Add PHY header file for DT x Driver defines

From: [email-masked] (Kishon Vijay Abraham I)
Date: Tue, 11 Nov 2014 16:16:44 +0530

Hi,

On Monday 10 November 2014 04:09 PM, Maxime Coquelin wrote:
> 
> On 11/07/2014 02:05 PM, Lee Jones wrote:
> 
> <snip>
>> If the merge turns out to be simple, then Git will do the correct
>> thing; however, if the first version of the patch is applied, then
>> some changes around the same area of the file occur _then_ when the
>> second version (of the same patch differing only by SHA1) is applied
>> Git will get confused.  If it has the same SHA1 however, Git will
>> discard it as 'already applied'.  This is the reason we pass around
>> shared tags to immutable branches.
> Looking at how the patch is trivial, I persist to think there is no issue.
> But OK, I will prepare an immutable branch..

I've pushed this to
git://git.kernel.org/pub/scm/linux/kernel/git/kishon/linux-phy.git
tags/phy-dt-header

I generally use 'git rebase' since that doesn't create a separate merge commit,
but it's up to you,

Thanks
Kishon